UCS 3.2-1 DC Master inst. schlägt fehl

german

#1

Hallo Univention Team,

bei der Installation einen neuen Samba4 DC Masters
schlägt die Installation fehl mit
“This system not been joined yet”
Installation erfolgte von aktuell verfügbarer UCS_3.2-1-amd64.iso DVD

/usr/share/univention-join/check_join_status:
Warning: ‘univention-s4-connector’ is not configured.
Error: Not all install files configured: 1 missing

Nach Login im UDM ist im Modul Domainbeitritt
97univention-s4-connector - ausstehend
Nach ausführen der ausstehenden Join Skripte und Neustart der UMC-Server-Komponenten
kommt beim anmelden im UDM nur die Meldung:
Für den angemeldeten Benutzer administrator ist kein Modul verfügbar.
Bild bleibt ansonsten komplett leer.

Ich konnte den Fehler 2x auf unterschiedlichen Systemen replizieren.
dieser Bug hört sich ähnlich an forge.univention.org/bugzilla/s … i?id=34440
Ich werde jetzt erst mal mit UCS 3.2-0 Medium installieren und später auf 3.2-1 updaten
bis das Problem behoben/gelöst ist.

Dank und Gruß,
s.schulz


#2

Das Problem kann ich auch bestätigen!


#3

Ja, das ist 34440.
Wenn man bei der Installation S4 abwählt, hab ich bislang mit der 3.2-1 ISO keine Probleme gehabt.


#4

Hallo,

könnten Sie bitte noch ein paar Randinformationen zum Auftreten des Bugs mitteilen?

Mir selbst ist es heute nur in 2 von 7 Fällen gelungen, den Fehler zu reproduzieren.
In [bug]34440[/bug] gibt es ein paar Ideen, aber das muß noch nichts heißen.

Viele Grüße,
Dirk Ahrnke


#5

Hi,
just had this very same problem with a new installation (KVM/QEMU VM on PROXMOX VE).

  • udm users/user list works
    Any chance for a workaround or bugfix?

Thank you
Sascha


#6

[quote=“tafkaz”]Hi,
just had this very same problem with a new installation (KVM/QEMU VM on PROXMOX VE).

  • udm users/user list works
    Any chance for a workaround or bugfix?
    [/quote]

I already had the chance to verify that the problem is fixed in the upcoming 3.2.-2 release. At least I could not reproduce it anymore.
In the meantime I’d suggest either not to install S4 during the initial setup (can be installed afterwards through the App Center) or to use the 3.2-0 ISO and upgrade online or by using the Update-ISO.

cheers,
Dirk